.leftDiv {
    float: left;
    display: none
}

.rightDiv {
    float: left;
    visibility: hidden;
}

a {
    text-decoration: none;
    color: #0985de;
}

.contentHighlight,
.exhibitorDocsTitle,
.profileTableLink,
a:hover {
    text-decoration: underline;
}

.link-red {
    color: red !important;
}

.navigation {
    border: 1px solid #FFF;
}

.mainDiv {
    background-color: #FFF;
    word-wrap: break-word;
    width: 675px;
    /*width: 900px;*/
    /*width: 80%;*/
    /*width:680px;*/
    height: auto;
    margin: auto;
    padding-bottom: 10px;
    overflow: hidden;
}

.mainDivShowPortal {
    width: 675px;
    /*width: 900px;*/
    /*width: 80%;*/
    /*width:680px;*/
    margin: auto;
}

.mainDivShowProfile {
    background-color: #FFF;
    word-wrap: break-word;
    width: 98%;
    /*width: 900px;*/
    /*width: 80%;*/
    /*width:680px;*/
    height: auto;
    margin: auto;
    padding-bottom: 10px;
    overflow: hidden;
    max-width: 588px;
}

.mainDiv_Invoice {
    background-color: #FFF;
    word-wrap: break-word;
    width: 590px;
    /*width: 80%;*/
    /*width:680px;*/
    height: auto;
    margin: auto;
    padding-bottom: 10px;
}

.exn_print_mainDiv {
    background-color: #FFF;
    word-wrap: break-word;
    width: 600px;
    height: auto;
    margin: auto;
    padding-bottom: 10px;
}

.exn_mainDiv {
    background-color: #FFF;
    word-wrap: break-word;
    max-width: 600px;
    height: auto;
    margin: auto;
    padding-bottom: 10px;
}

.tap_count_mainDiv {
    background-color: #FFF;
    word-wrap: break-word;
    max-width: 600px;
    height: auto;
    margin: auto;
    padding-bottom: 10px;
}

.btn-policy {
    width: 180px;
}

.btn-policy-inactive {
    background-color: #86b5e7 !important;
    border-color: #86b5e7 !important;
}

.cross_strikethrough {
    position: relative;
}

.cross_strikethrough:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 3px solid;
    border-color: #F00;
    -webkit-transform: rotate(-17deg);
    -moz-transform: rotate(-17deg);
    -ms-transform: rotate(-17deg);
    -o-transform: rotate(-17deg);
    transform: rotate(-17deg);
}

.cross_strikethrough:after {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 3px solid;
    border-color: #F00;
    -webkit-transform: rotate(17deg);
    -moz-transform: rotate(17deg);
    -ms-transform: rotate(17deg);
    -o-transform: rotate(17deg);
    transform: rotate(17deg);
}

.onsite_popup_mainDiv {
    background-color: #FFF;
    word-wrap: break-word;
    max-width: 400px;
    height: auto;
    margin: auto;
    padding-bottom: 10px;
}

ol.onsite_popup_ul_horizental>li {
    display: inline-block;
    font-weight: bold;
}

li.onsite_popup_li_red,
li.onsite_popup_li_red::marker {
    color: red;
}

li.onsite_popup_li_black,
li.onsite_popup_li_black::marker {
    color: #000;
}

li.onsite_popup_li_green,
li.onsite_popup_li_green::marker {
    color: #00a14b;
}

li.onsite_popup_li_pink,
li.onsite_popup_li_pink::marker {
    color: #eb228c;
}

li.onsite_popup_li_blue,
li.onsite_popup_li_blue::marker {
    color: #0399da;
}

.onsite_popup_li_red {
    font-weight: bold;
    list-style: disc outside none;
    display: inline list-item;
    color: red;
}

.onsite_popup_li_black {
    font-weight: bold;
    list-style: disc outside none;
    display: inline list-item;
    color: #000;
}

.onsite_popup_li_green {
    font-weight: bold;
    list-style: disc outside none;
    display: inline list-item;
    color: #00a14b;
}

.onsite_popup_li_pink {
    font-weight: bold;
    list-style: disc outside none;
    display: inline list-item;
    color: #eb228c;
}

.onsite_popup_li_blue {
    font-weight: bold;
    list-style: disc outside none;
    display: inline list-item;
    color: #0399da;
}

.leftDiv {
    width: 23px;
    margin-right: 13px;
}

.content {
    float: left;
    width: calc(100% - 25px);
    /*width:600px;*/
}

.rightDiv {
    width: 23px;
    margin-left: 0px;
}

.headerImg {
    width: 100%
}

.logo {
    border: 0;
    width: 600px;
    height: 52px;
}

.conferenceMsg {
    padding: 8px 5px 0 7px;
    color: #050505;
    line-height: 1.2;
    font-size: 12px;
    font-family: Arial;
    text-align: left
}

.divider {
    padding: 5px 10px
}

.exhibitors-heading {
    padding: 0 0 15px;
    color: #666;
    font-size: 12px;
    font-weight: 700;
    font-family: Arial;
    text-align: center
}

.exhibitors-listing {
    padding: 0 0 0 6px;
    color: #666;
    font-size: 10px;
    font-family: Arial;
    text-align: center
}

.bdyContent,
.companyTitle,
.profileDesc {
    background-color: #FFF;
    line-height: 1.2;
    font-size: 12px;
    font-family: Arial
}

.bdyContent,
.companyTitle,
.imgCls,
.padTpBt,
.profileDesc {
    text-align: left
}

.padTpBt {
    padding: 5px 0
}

.bdyContent {
    padding: 8px 5px 0 7px;
    color: #050505
}

.companyTitle {
    padding: 0 0 0 12px;
    color: #050505;
    font-weight: 700
}

.anchorTitle {
    color: #050505;
    font-weight: 700
}

.anchorLink {
    color: #0074EF;
    font-weight: 700
}

.imgCls {
    padding-top: 5px;
    padding-left: 10px;
    width: 102px;
    display: table-cell;
    vertical-align: top
}

.logoImg {
    width: 100%
}

.profileContentCls {
    width: 498px;
    padding: 0
}

.profileContentTable {
    background-color: #FFF;
    text-align: left
}

.profileDesc {
    padding: 2px 0 0 7px;
    color: #050505
}

.profileName {
    padding: 5px 0 0 20px;
    color: #050505;
    background-color: #FFF;
    line-height: 1.2;
    font-size: 12px;
    font-weight: 700;
    font-family: Arial;
    width: 156px;
    text-align: left
}

.profileEmail,
.profilePhone {
    padding: 5px 0 0;
    color: #050505;
    background-color: #FFF;
    line-height: 1.2;
    font-family: Arial;
    text-align: left;
    font-size: 12px
}

.profileEmail {
    width: 217px
}

.profilePhone {
    width: 117px
}

.exhibitorLabel3,
.exhibitors {
    line-height: .9;
    font-family: Arial;
    width: 147px
}

.emailLink {
    color: #0074EF
}

.height_50 {
    max-height: 50px;
}

.clientsListing {
    padding: 0 0 8px;
    color: #666;
    font-size: 12px;
    font-weight: 700;
    font-family: Arial;
    text-align: center
}

.internalLinks {
    color: #0074EF
}

.exhibitorsListing {
    padding: 0 0 0 6px;
    color: #666;
    font-size: 10px;
    font-family: Arial;
    text-align: center
}

.exhibitors {
    font-size: 10px
}

.exhibitorLinks {
    color: #666
}

.exhibitorLinks2 {
    color: #050505
}

.contentHighlight,
.contentHighlight2 {
    float: left;
    color: #ED3237;
    padding-left: 42px;
    font-weight: 700
}

.exhibitorContents {
    display: none;
    text-align: justify
}

.exhibitorLabel {
    color: #666;
    cursor: pointer
}

.exhibitorLabel2 {
    color: #050505;
    cursor: pointer
}

.exhibitorLabel3 {
    color: #666;
    font-size: 10px
}

.footerStyle {
    padding: 0;
    color: #666;
    line-height: 1.2;
    font-size: 10px;
    font-family: Arial;
    text-align: center
}

.profileTable,
.rightContent {
    font-size: 12px;
    font-family: Arial
}

.rightContent {
    width: 100%;
    text-align: center;
    height: 20px
}

.navdiv {
    width: 20px;
    position: fixed;
    margin-top: 50px;
    /*margin-top:100px*/
}

.rightLinks {
    text-align: center;
    cursor: pointer;
    color: #0074EF
}

.profileTable {
    padding: 0;
    color: #050505;
    line-height: 1.2;
    border: 0;
    width: 100%;
    /*width:600px;*/
}

.profileTablePadding {
    padding: 0 0 5px
}

.profileTableTittle {
    color: #050505;
    font-weight: 700;
    font-size: 130%;
}

.profileTableLink {
    color: #0985DE;
    font-weight: 700
}

.exhibitorContactsTable,
.exhibitorProfileLogo,
.profileLogosTable,
.profileMsgPart {
    color: #050505;
    line-height: 1.2;
    font-family: Arial;
    font-size: 12px
}

.profileLogosTable {
    padding: 0 0 2px;
    border: 0;
    width: 100%;
    /*width:600px;*/
}

.exhibitorProfileLogo {
    border: 0
}

.borderBelowExhibitorProfileLogo {
    padding: 5px 0
}

.horizontalRowBelowExhibitorProfileLogo {
    /*border:1px solid gray;*/
    width: 95px
}

.profileMsgPart {
    border: 0
}

.profile_separator_Divider_full {
    border: 1px solid #0985DE;
    width: 100% !important;
    margin: 15px 0;
}

.all_exhibitor_Divider {
    /*border: 1px solid gray;*/
    width: 75%;
    /*width:450px*/
}

.exhibitorContactsTable {
    padding: 0 0 0 15px;
    border: 0
}

.exhibitorDocsTitle {
    font-size: 12px;
    font-family: arial;
    color: #0985DE;
    font-style: italic;
    text-decoration: none;
}

.profile-preview-popup-document {
    padding-right: 12px
}

.hover-img-organization {
    background: #fff;
    border: 1px solid #000;
    display: none;
    height: 186px;
    left: 106px;
    overflow: hidden;
    position: absolute;
    top: -82px;
    width: 248px;
    z-index: 2
}

.edit-profile-link {
    border: 1px solid #ed3237;
    color: #fff;
    background: #ed3237;
    border-radius: 5px;
    padding: 3px 4px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
}

.edit-profile-link a:link,
.edit-profile-link a:hover,
.edit-profile-link a:visited {
    color: #fff;
    text-decoration: none !important;
}

.edit-profile-link-blink {
    /* add 'border-color: transparent' if you wish no border to show initially */
    -webkit-animation: borderBlink 1s infinite;
    animation: borderBlink 1s infinite;
    -moz-animation: borderBlink 1s infinite;
}

.link-blink {
    -webkit-animation: textBlink 1.5s linear infinite;
    animation: textBlink 1.5s linear infinite;
    -moz-animation: textBlink 1.5s linear infinite;
}

.footer_all_list {
    width: 25%;
}

.footer_all_list td {
    padding: 3px 0px;
}

.footer_all_list a {
    font-size: 120%;
}

.largeScreen {
    display: block;
}

.smallScreen {
    display: none;
}

.td_gray_hr_line {
    padding: 0px 10px 0px 10px;
}

.pt_5 {
    padding-top: 5px;
}

.show_all_error_main_div {
    height: 300px;
    width: 80%;
    display: table;
    margin: auto;
    background: white;
}

.show_all_error_main_div2 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    font-family: arial;
    padding: 0px 23px;
    font-size: 17px;
}

.show_all_error_content_div {
    max-width: 365px;
    height: auto;
    margin: auto;
    border: solid 1px black;
    text-align: left;
    padding: 10px;
}

.mb_15 {
    margin-bottom: 15px !important;
}

a.link_all_listing {
    color: #666666;
    font-size: 120%;
}

.confid_list_div {
    max-height: 27rem;
    overflow: auto;
}

.text-white {
    color: #FFF !important;
}

.bg_theme_blue {
    background-color: #007AFF !important;
}

.profileTableLink_upper_div {
    position: relative;
    float: left;
    width: auto;
    /*margin-left: 15px;*/
    display: inline-block;
    word-break: break-word;
}

.email_upper_div {
    display: inline-block;
    word-break: break-word;
}

.w_95 {
    width: 95px !important;
}

.w_85 {
    width: 85px;
}

.font_per_240 {
    font-size: 240% !important;
}

.font_per_200 {
    font-size: 200% !important;
}

.font_per_130 {
    font-size: 130% !important;
}

.font_per_120 {
    font-size: 120% !important;
}

.font_per_110 {
    font-size: 110% !important;
}

.font_per_90 {
    font-size: 90% !important;
}

.font_per_80 {
    font-size: 80% !important;
}

.text-link {
    color: #009ADA !important;
}

.btn_exh_print {
    background-color: #00afef !important;
    min-width: 200px;
}

.btn_exh_print_small {
    background-color: #00afef !important;
}

.btn_install_app {
    background-color: #007AFF !important;
    border-radius: 0.73rem !important;
}

.btn_exh_print_disabled {
    background-color: gray !important;
    border-color: gray !important;
    min-width: 200px;
}

.border-3 {
    border-width: 4px !important;
    border-color: #FFF !important;
}

.mt_minus7 {
    margin-top: -7px;
}

.font_1_1Rem {
    font-size: 1.1rem;
}

.font_2Rem {
    font-size: 2rem;
    font-weight: 500;
    font-family: Arial;
    line-height: 2.25rem;
}

.font_1_4Rem {
    font-size: 1.45rem;
    line-height: 2rem;
}

.font_1_6Rem {
    font-size: 1.65rem;
}

.line_height_3Rem {
    line-height: 3rem !important;
}

.font_color_blue {
    color: #067AFE !important;
}

.font_color_red {
    color: #ED3237 !important;
}

.page-reports-main-div {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.width_230 {
    width: 230px;
}


/*Invoice New CSS*/

.invoice_td_border {
    border: solid 5px #FFF;
}

.invoice_td_border_l {
    border-left: solid 5px #FFF;
}

.invoice_td_border_r {
    border-right: solid 5px #FFF;
}

.invoice_td_border_t {
    border-top: solid 5px #FFF;
}

.invoice_td_border_b {
    border-bottom: solid 5px #FFF;
}

.invoice_td_border_l_none {
    border-left: none !important;
}

.invoice_td_border_r_none {
    border-right: none !important;
}

.invoice_td_border_t_none {
    border-top: none !important;
}

.invoice_td_border_b_none {
    border-bottom: none !important;
}


/*SignUp_OnSite related css*/

.text-red {
    color: #F00 !important;
}

.line-height-small {
    line-height: 1.23rem;
}

.card_month_width {
    width: 60px;
}

input.input_error {
    border: 1px solid #d00;
}

.link-underline {
    text-decoration: underline !important;
}

.input-small {
    width: 80px !important;
}

.width_32 {
    width: 32px !important;
}

.width_50 {
    width: 50px !important;
}

.width_60 {
    width: 60px !important;
}

.width_110 {
    width: 110px !important;
}

.min_width_205 {
    min-width: 205px !important;
}

.max_width5 {
    max-width: 5rem;
    flex-wrap: wrap
}

.error_color {
    color: #F00;
}

.min_height_60 {
    min-height: 60px;
}

.min_height_70 {
    min-height: 70px;
}

@-webkit-keyframes borderBlink {
    from,
    to {
        background: transparent;
    }
    50% {
        background: #ed3237;
    }
}

@-moz-keyframes borderBlink {
    from,
    to {
        background: transparent;
    }
    50% {
        background: #ed3237;
    }
}

@keyframes borderBlink {
    from,
    to {
        background: transparent;
    }
    50% {
        background: #ed3237;
    }
}

@-webkit-keyframes textBlink {
    50% {
        opacity: 0;
    }
}

@-moz-keyframes textBlink {
    50% {
        opacity: 0;
    }
}

@keyframes textBlink {
    50% {
        opacity: 0;
    }
}

.five-cols {
    width: 20%;
    *width: 20%;
}

.font_130 {
    font-size: 130%;
}

.theme-blue-color {
    color: #007AFF !important;
}

.text-underline {
    text-decoration: underline;
}

.text-light-gray {
    color: lightgray !important;
}

.progress {
    width: 200px;
}

.progress_bar_height {
    height: 25px;
}

.img_height_52 {
    height: 52px;
}

.reference-img-parent-div {
    height: 100px;
}

.ajax-loader-loader {
    top: 0;
    left: 0;
    position: fixed;
    opacity: 0.73;
    z-index: 10000000;
    background: lightgray;
    height: 100%;
    width: 100%;
    margin: auto;
}

.ajax-loader {
    top: 40%;
    left: 50%;
    margin-left: -20px;
    position: relative;
}

.width_50_per {
    width: 50%;
}

@media (min-width :240px) and (max-width :320px) {
    .show_all_error_content_div {
        max-width: 300px;
    }
    .largeScreen {
        display: none;
    }
    .smallScreen {
        display: block;
    }
    .td_gray_hr_line {
        padding: 5px 0px 0px 0px;
    }
    .mainDiv,
    .mainDivShowPortal,
    .mainDiv_Invoice,
    .mainDivShowProfile,
    .exn_mainDiv {
        width: 98%;
    }
    .profileTable,
    .profileLogosTable {
        width: 100%;
    }
    .logo {
        width: 100%;
    }
    .footer_all_list {
        width: 100%;
    }
    .card_sec_width {
        width: 60px;
    }
    .card_month_width {
        width: 40px;
    }
    .card_zip_width {
        width: 80px;
    }
    table.table-broadcast .td-exhibitor div {
        height: 1rem;
        max-width: 180px;
        overflow: hidden;
    }
}

@media (min-width :320px) and (max-width :360px) {
    .show_all_error_content_div {
        max-width: 300px;
    }
    .show_all_error_main_div {
        height: auto;
        padding: 23px 0px;
    }
    .show_all_error_main_div2 {
        font-size: 14px;
    }
    .largeScreen {
        display: none;
    }
    .smallScreen {
        display: block;
    }
    .td_gray_hr_line {
        padding: 5px 0px 0px 0px;
    }
    .mainDiv,
    .mainDivShowPortal,
    .mainDiv_Invoice,
    .mainDivShowProfile,
    .exn_mainDiv {
        width: 98%;
    }
    .profileTable,
    .profileLogosTable {
        width: 100%;
    }
    .logo {
        width: 100%;
    }
    .footer_all_list {
        width: 50%;
    }
    .card_sec_width {
        width: 60px;
    }
    .card_month_width {
        width: 40px;
    }
    .card_zip_width {
        width: 80px;
    }
    table.table-broadcast .td-exhibitor div {
        height: 1rem;
        max-width: 180px;
        overflow: hidden;
    }
}

@media (min-width :360px) and (max-width :480px) {
    .show_all_error_content_div {
        max-width: 300px;
    }
    .show_all_error_main_div {
        height: auto;
        padding: 23px 0px;
    }
    .show_all_error_main_div2 {
        font-size: 14px;
    }
    .largeScreen {
        display: none;
    }
    .smallScreen {
        display: block;
    }
    .td_gray_hr_line {
        padding: 5px 0px 0px 0px;
    }
    .mainDiv,
    .mainDivShowPortal,
    .mainDiv_Invoice,
    .mainDivShowProfile,
    .exn_mainDiv {
        width: 98%;
    }
    .profileTable,
    .profileLogosTable {
        width: 100%;
    }
    .logo {
        width: 100%;
    }
    .footer_all_list {
        width: 50%;
    }
    .card_sec_width {
        width: 60px;
    }
    .card_month_width {
        width: 40px;
    }
    .card_zip_width {
        width: 80px;
    }
    table.table-broadcast .td-exhibitor div {
        height: 1rem;
        max-width: 180px;
        overflow: hidden;
    }
}

@media (min-width :480px) and (max-width :768px) {
    .mainDiv,
    .mainDivShowPortal,
    .mainDiv_Invoice,
    .mainDivShowProfile,
    .exn_mainDiv {
        width: 98%;
    }
    .profileTable,
    .profileLogosTable {
        width: 100%;
    }
    .logo {
        width: 100%;
    }
}

@media (min-width :768px) and (max-width :1024px) {
    .mainDiv,
    .mainDivShowPortal,
    .mainDiv_Invoice,
    .mainDivShowProfile,
    .exn_mainDiv {
        width: 98%;
    }
    .profileTable,
    .profileLogosTable {
        width: 100%;
    }
}

@media (min-width :768px) and (max-width :1024px) and (min-height :602px) and (orientation :landscape) {
    .mainDiv,
    .mainDivShowPortal,
    .mainDiv_Invoice,
    .mainDivShowProfile,
    .exn_mainDiv {
        width: 98%;
    }
    .profileTable,
    .profileLogosTable {
        width: 100%;
    }
}

@media (min-width :768px) and (max-width :1024px) and (max-height :601px) and (orientation :portrait) {
    .mainDiv,
    .mainDivShowPortal,
    .mainDiv_Invoice,
    .mainDivShowProfile,
    .exn_mainDiv {
        width: 100%;
    }
    .profileTable,
    .profileLogosTable {
        width: 100%;
    }
}

@media (max-width: 1024px) and (orientation:landscape) {
    .alternateNavigation {
        display: none;
    }
    .col-landscape {
        -ms-flex: 0 0 33.333333% !important;
        flex: 0 0 33.333333% !important;
        max-width: 33.333333% !important;
    }
}

.profile-socialise-img img {
    max-width: 100px;
}